Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0
Created-By: Apache Maven 3.0.5

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.feature/pom.properties
SHA-256-Digest: NQoovsmA8qPVLxnEuAnAoUCSH1A+tKn8Cn3pveYI7GM=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.feature/pom.xml
SHA-256-Digest: 5w84KekcIwD0PHZUnnsWMt9E+1ntVNnfMxNyiecvJI8=

Name: feature.xml
SHA-256-Digest: pZP1uGHD1T19vR2ZFzetQxPGbBi+YaxlxD1a6F69ETo=

Name: feature.properties
SHA-256-Digest: vdhuIbbtaBaJcYKlFk4QhgCrxlZ9sHDv5t3W9yxKr7w=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

